'use client'
import { signOut } from "../../auth"
 
export default async function SignOutPage() {

  return (
    <div>
      <h5>Are you sure you want to sign out?</h5>
     
        <button type="submit" onClick={()=>signOut()}>Sign out</button>
     
    </div>
  )
}